package com.lining.code.enums;

/**
 * @ Author ：lining.
 * @ Date ：Created in 21:06 2022/5/10
 * @ Description：数据分类
 */
public enum DataTypeEnum {
    GAME(1, "game"),
    APP(2, "app");


    private int type;
    private String name;

    DataTypeEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
